BizKitHub
DocsAPI ReferenceBank Account/bff/bank-account/sync-mfcr
postBank AccountAdmin BFF

/bff/bank-account/sync-mfcr

Calls the Czech tax authority (MFCR) registr plátců DPH SOAP API for the organisation's DIČ and imports any officially published bank accounts. Updates the publicly-listed flag on existing accounts. No-op when the organisation has no DIČ or is not a VAT payer.

Bank accountpostBffBank-accountSync-mfcr

Parameters

No parameters required

This endpoint takes no path, query, header or body parameters.

Response schema

1 status code documented

200Success
vatNumberstring | nullRequired
One of 2:
Variant 1
string
Variant 2
null
importednumberRequired
matchednumberRequired
errorsstring[]Required

Response example

application/json
{
  "imported": 0,
  "matched": 0,
  "errors": [
    "string"
  ]
}

Request example

POST /bff/bank-account/sync-mfcr

post
curl -X POST "https://api.bizkithub.com/bff/bank-account/sync-mfcr" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key